API referenceWebhooks

Replay a webhook event

POST/webhooks/{id}/events/{eventId}/replay

Queues the same payload to the endpoint again as a new delivery.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
eventId*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/webhooks/string/events/string/replay"
{  "object": "webhook_event",  "id": "string"}